import { http } from 'mocp/utils/http'

export const getQaDataList2Api = (data, config) => {
    return http({
        method: 'POST',
        url: '/repaircontrol/getQaDataList2',
        data,
        config
    })
}
export const getQaDimensionTree2Api = (data, config) => {
    return http({
        method: 'POST',
        url: '/repaircontrol/getQaDimensionTree2',
        data,
        config
    })
}
export const getQaData2Api = (data, config) => {
    return http({
        method: 'POST',
        url: '/repaircontrol/getQaData2',
        data,
        config
    })
}
